Changeset cc5e3832


Ignore:
Timestamp:
01/17/2006 04:54:34 AM (16 years ago)
Author:
Tushar Teredesai <tushar@…>
Branches:
10.0, 10.1, 11.0, 11.1, 6.2, 6.2.0, 6.2.0-rc1, 6.2.0-rc2, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
1ca3642
Parents:
8bd0183
Message:

Remove obsolete note for zipcloak

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@5570 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • general/sysutils/zip.xml

    r8bd0183 rcc5e3832  
    130130        <term><command>zipcloak</command></term>
    131131        <listitem>
    132           <para>is disabled in this version of <application>Zip</application>.
    133           It will display a message about how to support encryption by recompiling with
    134           <filename>zcrypt27.zip</filename>.</para>
     132          <para>is a utility to encrypt and decrypt a <filename>ZIP</filename> archive.</para>
    135133          <indexterm zone="zip zipcloak">
    136134            <primary sortas="b-zipcloak">zipcloak</primary>
  • introduction/welcome/changelog.xml

    r8bd0183 rcc5e3832  
    4646      <itemizedlist>
    4747        <listitem>
     48          <para>[tushar] - Removed obsolete note for zipcloack.</para>
     49        </listitem>
     50        <listitem>
    4851          <para>[randy] - Added three new Perl Modules as dependencies of the
    4952          Digest::SHA module: Devel::Symdump, Pod::Coverage and
Note: See TracChangeset for help on using the changeset viewer.